Subject: Thanks to fellow Gay Activists and Journalists
From: [email-masked]
Date: Sat, 5 Feb 2000 16:36:04 EST

GREAT NEWS

We heard this week that "The Queer Press Guide 2000" edited by Paul Harris 
(ISBN: 1891305174) has been nominated for a Lambda Literary Book Award. The 
book was compiled with the help of many fellow gay activists and journalists. 
You know who you are. Thank you! As many of you will know it is the first 
international directory of the gay, lesbian, bisexual and transgender press 
ever to have appeared in print. The book has already gone into a second 
printing. The next edition will be expanded to included GLBT radio and 
television programs.

Thank you again...
All at the QPG
<A HREF="http://hometown.aol.com/qpgy2k/myhomepage/business.html">"The Queer 
Press Guide 2000"</A>